Subject: Re: [bitcoin-dev] [Pre-BIP] Motivating Address type for OP_RETURN

From: Jeremy <[email-masked]>
Date: Sat, 24 Apr 2021 17:25:30 -0700

Zac -- this is kind of offtopic for this thread, which is primarily to do
with making software/standards that supports existing practices in the
bitcoin community rather than new standards/formats for a similar task.

I think there have been some other related posts recently where it might be
more topical?

Sorry for any confusion,

Jeremy